Tecnología

¿Tiene un iPhone 5? Apple urge a actualizarlos antes del 3 de noviembre para que sigan funcionando

El pasado julio Apple lanzó una actualización para sus iPhones y iPads más antiguos para que tuviesen una localización GPS precisa y siguiesen dando fecha y hora correctamente. Ahora, Apple ha urgido a los usuarios de iPhone 5 a actualizar antes del 3 de noviembre, pues su 'desconexión' si no se hace sería aún más severa.

Las actualizaciones lanzadas eran la versión iOS 9.3.6 para el iPhone 4s, el iPad mini de primera generación, el iPad 2 y el iPad de tercera generación; mientras que los iPhone 5 y el iPad de cuarta generación disponen de la versión 10.3.4. de iOS.

En el caso de que los dueños de un iPhone 5 no actualicen a la nueva versión del software antes del 3 de noviembre, Apple advierte que estos dispositivos no podrán conectarse a internet, lo que incluye el correcto funcionamiento de la App Store, iCloud, el correo, Safari o aplicaciones de mensajería.

Para advertirles a los clientes de este tipo de teléfonos las consecuencias, Apple ha comenzado a enviarles avisos al respecto y cómo deben dar el salto a la nueva versión.

Para comprobar que se cuenta con la versión 10.3.4. de iOS bastará con ir Ajustes, General, Información y, en ese menú, ver qué versión del software tenemos instalado en el teléfono.

WhatsAppWhatsApp
FacebookFacebook
TwitterTwitter
Linkedinlinkedin
emailemail
imprimirprint
comentariosforum0